.label {
    font-weight: bold;
    font-size: 14px;

}
.push {
  padding-bottom: 5px;
  clear: both;
}

.drop{
  margin-top:30px;
  clear: both;
}


.mono {
    font-family: "Courier New";
}

.outline {
    border: 1px solid silver;
}

.toptitle{
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    width:100%;
}


.smallmargin {
    margin: 3px;
}

.right{
    width:100%;
    text-align:right;
}

.button{

    background-color: #d1d1d1;

}

.button:hover{
    background-color: #EEEEEE;

}

.commenttext{
    font-style: italic;
    font-size: 12px;
    font-family: verdana;
}

.textred{
    font-style: italic;
    font-size: 10px;
    font-family: verdana;
    color:red;
}

.center {
    text-align: center;
    width:100%;
}

.headshade {
    background-color: #C9E0FF;
    font-color: black;
    width: 100%;
    font-weight: bold;
    padding: 1px;
    border: 1px solid silver;

}

.titleshade {
    background-color: #ebebeb;
    width: 100%;
    font-weight: bold;
    padding: 1px;
    border: 1px solid silver;
}


input[disabled] {
    color: blue;
    border: 1px solid black;
    font-weight:bold;
}

input:disabled {
    color: blue;
    border: 1px solid black;

}

select:disabled, textarea:disabled {
    color: blue;
    border: 1px solid black;
}

span.actionclick {
    visibility: hidden;
}

/*
    960 Grid System ~ Core CSS.
    Learn more ~ http://960.gs/

    Licensed under GPL and MIT.
*/

/* =Containers
--------------------------------------------------------------------------------*/

.container_12,
.container_16,
.container_10 {
    width: 100%;
}

.container_12 div input, .container_16 div input, .container_10 div input {
    width: 100%;
}

.pad {
  padding-left:10px;
}

/* =Grid >> Global
--------------------------------------------------------------------------------*/

.g1,
.g2,
.g3,
.g4,
.g5,
.g6,
.g7,
.g8,
.g9,
.g10,
.g11,
.g12,
.g13,
.g14,
.g15,
.g16 {
    display: inline;
    float: left;
    margin-right: 2%;

}

.container_12 .g3,
.container_16 .g4 {
    width: 23%;
}

.container_12 .g6,
.container_16 .g8,
.container_10 .g5{
    width: 48%;
}

.container_12 .g9,
.container_16 .g12 {
    width: 73%;
}

.container_12 .g12,
.container_16 .g16,
.container_10 .g10 {
    width: 99%;
    margin-right: 0%;
}

/* =Grid >> Children (Alpha ~ First, Omega ~ Last)
--------------------------------------------------------------------------------*/

.alpha {
    margin-left: 0;
}

.omega {
    margin-right: 0;
}

/* =Grid >> 12 Columns
--------------------------------------------------------------------------------*/

.container_12 .g1 {
    width: 6.333%;
}

.container_12 .g2 {
    width: 14.666%;
}

.container_12 .g4 {
    width: 31.333%;
}

.container_12 .g5 {
    width: 39.666%;
}

.container_12 .g7 {
    width: 56.333%;
}

.container_12 .g8 {
    width: 64.666%;
}

.container_12 .g10 {
    width: 81.333%;
}

.container_12 .g11 {
    width: 89.666%;
}

/* =Grid >> 16 Columns
--------------------------------------------------------------------------------*/

.container_16 .g1 {
    width: 4.25%;
}

.container_16 .g2 {
    width: 10.5%;
}

.container_16 .g3 {
    width: 16.75%;
}

.container_16 .g5 {
    width: 29.25%;
}

.container_16 .g6 {
    width: 35.5%;
}

.container_16 .g7 {
    width: 41.75%;
}

.container_16 .g9 {
    width: 54.25%;
}

.container_16 .g10 {
    width: 60.5%;
}

.container_16 .g11 {
    width: 66.75%;
}

.container_16 .g13 {
    width: 79.25%;
}

.container_16 .g14 {
    width: 85.5%;
}

.container_16 .g15 {
    width: 91.75%;
}


.container_10 .g1 {
    width: 8%;
}

.container_10 .g2 {
    width: 18%;
}

.container_10 .g3 {
    width: 28%;
}

.container_10 .g4 {
    width: 38%;
}

.container_10 .g6 {
    width: 58%;
}

.container_10 .g7 {
    width: 68%;
}

.container_10 .g8 {
    width: 78%;
}

.container_10 .g9 {
    width: 88%;
}

.container_10 .prefix_1 {
    padding-left: 10%;
}

.container_10 .prefix_2 {
    padding-left: 20%;
}

.container_10 .prefix_3 {
    padding-left: 30%;
}

.container_10 .prefix_4 {
    padding-left: 40%;
}

.container_10 .prefix_5 {
    padding-left: 50%;
}

.container_10 .prefix_6 {
    padding-left: 60%;
}

.container_10 .prefix_7 {
    padding-left: 70%;
}

.container_10 .prefix_8 {
    padding-left: 80%;
}

.container_10 .prefix_9 {
    padding-left: 90%;
}

.container_10 .suffix_1 {
    padding-right: 10%;
}

.container_10 .suffix_2 {
    padding-right: 20%;
}

.container_10 .suffix_3 {
    padding-right: 30%;
}

.container_10 .suffix_4 {
    padding-right: 40%;
}

.container_10 .suffix_5 {
    padding-right: 50%;
}

.container_10 .suffix_6 {
    padding-right: 60%;
}

.container_10 .suffix_7 {
    padding-right: 70%;
}

.container_10 .suffix_8 {
    padding-right: 80%;
}

.container_10 .suffix_9 {
    padding-right: 90%;
}

/* =Prefix Extra Space >> Global
--------------------------------------------------------------------------------*/

.container_12 .prefix_3,
.container_16 .prefix_4 {
    padding-left: 25%;
}

.container_12 .prefix_6,
.container_16 .prefix_8
{
    padding-left: 50%;
}

.container_12 .prefix_9,
.container_16 .prefix_12 {
    padding-left: 75%;
}

/* =Prefix Extra Space >> 12 Columns
--------------------------------------------------------------------------------*/

.container_12 .prefix_1 {
    padding-left: 8.333%;
}

.container_12 .prefix_2 {
    padding-left: 16.666%;
}

.container_12 .prefix_4 {
    padding-left: 33.333%;
}

.container_12 .prefix_5 {
    padding-left: 41.666%;
}

.container_12 .prefix_7 {
    padding-left: 58.333%;
}

.container_12 .prefix_8 {
    padding-left: 66.666%;
}

.container_12 .prefix_10 {
    padding-left: 83.333%;
}

.container_12 .prefix_11 {
    padding-left: 91.666%;
}

/* =Prefix Extra Space >> 16 Columns
--------------------------------------------------------------------------------*/

.container_16 .prefix_1 {
    padding-left: 6.25%;
}

.container_16 .prefix_2 {
    padding-left: 12.5%;
}

.container_16 .prefix_3 {
    padding-left: 18.75%;
}

.container_16 .prefix_5 {
    padding-left: 31.25%;
}

.container_16 .prefix_6 {
    padding-left: 37.5%;
}

.container_16 .prefix_7 {
    padding-left: 43.75%;
}

.container_16 .prefix_9 {
    padding-left: 56.25%;
}

.container_16 .prefix_10 {
    padding-left: 62.5%;
}

.container_16 .prefix_11 {
    padding-left: 68.75%;
}

.container_16 .prefix_13 {
    padding-left: 81.25%;
}

.container_16 .prefix_14 {
    padding-left: 87.5%;
}

.container_16 .prefix_15 {
    padding-left: 93.75%;
}

/* =Suffix Extra Space >> Global
--------------------------------------------------------------------------------*/

.container_12 .suffix_3,
.container_16 .suffix_4 {
    padding-right: 25%;
}

.container_12 .suffix_6,
.container_16 .suffix_8 {
    padding-right: 50%;
}

.container_12 .suffix_9,
.container_16 .suffix_12 {
    padding-right: 75%;
}

/* =Suffix Extra Space >> 12 Columns
--------------------------------------------------------------------------------*/

.container_12 .suffix_1 {
    padding-right: 8.333%;
}

.container_12 .suffix_2 {
    padding-right: 16.666%;
}

.container_12 .suffix_4 {
    padding-right: 33.333%;
}

.container_12 .suffix_5 {
    padding-right: 41.666%;
}

.container_12 .suffix_7 {
    padding-right: 58.333%;
}

.container_12 .suffix_8 {
    padding-right: 66.666%;
}

.container_12 .suffix_10 {
    padding-right: 83.333%;
}

.container_12 .suffix_11 {
    padding-right: 91.666%;
}

/* =Suffix Extra Space >> 16 Columns
--------------------------------------------------------------------------------*/

.container_16 .suffix_1 {
    padding-right: 6.25%;
}

.container_16 .suffix_2 {
    padding-right: 16.5%;
}

.container_16 .suffix_3 {
    padding-right: 18.75%;
}

.container_16 .suffix_5 {
    padding-right: 31.25%;
}

.container_16 .suffix_6 {
    padding-right: 37.5%;
}

.container_16 .suffix_7 {
    padding-right: 43.75%;
}

.container_16 .suffix_9 {
    padding-right: 56.25%;
}

.container_16 .suffix_10 {
    padding-right: 62.5%;
}

.container_16 .suffix_11 {
    padding-right: 68.75%;
}

.container_16 .suffix_13 {
    padding-right: 81.25%;
}

.container_16 .suffix_14 {
    padding-right: 87.5%;
}

.container_16 .suffix_15 {
    padding-right: 93.75%;
}

/* =Clear Floated Elements
--------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

html body * span.clear,
html body * div.clear,
html body * li.clear,
html body * dd.clear {
    background: none;
    border: 0;
    clear: both;
    display: block;
    float: none;
    font-size: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

/* http://www.positioniseverything.net/easyclearing.html */

.clearfix:after {
    clear: both;
    content: '.';
    display: block;
    visibility: hidden;
    height: 0;
}

.clearfix {
    display: inline-block;
}

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}